body { background:#fff; color:#000; font-size:13px; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px; }
a { outline:none; }
img { border:0px; }
p, h1, h2, h3, h4 { margin:0px; padding:0px; margin-bottom:10px; }
ul, li { margin:0px; padding:0px; list-style-type:none; }
.clearfix { clear:both; margin:0px !important; padding:0px !important; border:none !important; }
html{-webkit-text-size-adjust:none;}
a:link, a:visited { font-size:13px; color:#1f7ad7; text-decoration:none; }
a:hover { text-decoration:underline; }

a.generalLnk:link, a.generalLnk:visited { font-size:13px; color:#1f7ad7; text-decoration:none; }
a.generalLnk:hover { text-decoration:underline; }

a.whiteLnk:link, a.whiteLnk:visited { font-size:13px; color:#fff; text-decoration:none; }
a.whiteLnk:hover { text-decoration:underline; }

a.generalTimesLnk:link, a.generalTimesLnk:visited { font-family:"Times New Roman", Times, serif; font-size:14px; color:#1f7ad7; text-decoration:none; }
a.generalTimesLnk:hover { text-decoration:underline; }

a.generalTimesBoldLnk:link, a.generalTimesBoldLnk:visited { font-family:"Times New Roman", Times, serif; font-size:14px; font-weight:bold; color:#1f7ad7; text-decoration:none; }
a.generalTimesBoldLnk:hover { text-decoration:underline; }

a.goToLnk:link, a.goToLnk:visited { font-size:13px; color:#1f7ad7; text-decoration:none; padding-right:15px; background:url(icon-goto-sml.jpg) right center no-repeat; }
a.goToLnk:hover { text-decoration:underline; }

a.generalBoldLnk:link, a.generalBoldLnk:visited { font-size:13px; font-weight:bold; color:#1f7ad7; text-decoration:none; }
a.generalBoldLnk:hover { text-decoration:underline; }

a.generalBigLnk:link, a.generalBigLnk:visited { font-size:20px; font-weight:bold; color:#1f7ad7; background:url(icon-goto.jpg) right center no-repeat; padding:5px 0px; padding-right:45px; text-decoration:none; }
a.generalBigLnk:hover { background:url(icon-goto-big.jpg) right center no-repeat; }

#wrapper { width:920px; margin:0px auto; }

#top-menu { float:right; }
#top-menu a:link, #top-menu a:visited { font-size:12px; color:#1F7AD7; display:inline-block; padding:6px; text-decoration:none; }
#top-menu a:hover { background:url(top-menu-color.jpg) top repeat-x; font-weight:bold; }

#top-menu a.active:link, #top-menu a.active:visited, #top-menu a.active:hover { font-size:12px; color:#1F7AD7; display:inline-block; padding:6px; text-decoration:none; background:url(top-menu-color.jpg) top repeat-x; font-weight:bold; }
#top-menu a.home:link, #top-menu a.home:visited, #top-menu a.home:hover { display:inline-block; background:url(home-icon.jpg) bottom no-repeat; width: 14px; height: 5px; margin-right:6px; }

a.top-right:link, a.top-right:visited { float:right; margin-left:10px; width:113px; height:35px; padding-top:5px; text-align:center; background:url(bg-top-right.jpg) top repeat-x; color:#fff; font-size:12px; text-decoration:none; display:block; font-weight:bold; }
a.top-right:hover { text-decoration:underline; }

a.logo:link, a.logo:visited, a.logo:hover { width:300px; height:25px; padding:50px 0px 0px 65px; margin-top:-10px; background:url(logo.jpg) no-repeat; font-family:"Times New Roman", Times, serif; font-size:17px; font-style:italic; text-transform:uppercase; text-decoration:none; color:#3b7a2a; display:block; float:left; }

#search { height:72px; /*background:url(search-bg.jpg) repeat-x;*/ margin-top:0px; float:right; }
#search .margin { width:5px; height:72px; background:url(search-left.jpg) no-repeat; float:left; }
#search .content { height:54px; /*padding:8px 30px 10px 25px; background:url(search-right.jpg) right no-repeat;*/ padding:8px 0px 10px 25px; float:left; }

#search .content a.url:link, #search .content a.url:visited { display:block; margin:0px 10px 5px 0px; font-size:12px; color:#949494; font-weight:bold; text-decoration:none; float:left; }
/*#search .content a.url:hover { background:url(search-link-arrow.jpg) left center no-repeat; padding-left:10px; color:#175aa3; }
#search .content a.active { background:url(search-link-arrow.jpg) left center no-repeat; padding-left:10px; color:#175aa3 !important; }*/
#search .content a.url:hover {color:#175aa3; }
#search .content a.active {color:#175aa3 !important; }

.input-txt-big { background:url(input-txt-big.jpg) no-repeat; width: 320px; height: 30px; color:#000; font-weight:bold; padding:0px 10px; padding:6px 10px\9; float:left; border:0px; font-size:16px; }
.input-txt-bigger { background:url(input-txt-bigger.jpg) no-repeat; width: 489px;height:30px; color:#5a8bb7; padding:0px 10px; padding:6px 10px\9; float:left; border:0px; font-size:16px; }

#select-src1_iconselect { width:124px; height: 16px; padding: 6px 10px 8px 10px; background: url('select/selectBg.png') no-repeat; font-size: 16px; color: #5A8BB7; margin-bottom: 4px; float:left; margin-left:10px; }
#select-src2_iconselect { width:64px; height: 16px; padding: 6px 10px 8px 10px; background: url('select/selectBg-sml.png') no-repeat; font-size: 16px; color: #5A8BB7; margin-bottom: 4px; float:left; margin-left:10px; }

#select-src1_holder { margin-top: -9px;  margin-left: 0px; background: url('select/selectDropdownBg.png') top left repeat-y; padding-right: 2px; display:none; position:absolute; width: 142px;}
#select-src1_holder .selectitems {  padding:3px; z-index: 10000; margin-left: 2px; color:#5A8BB7; }
#select-src1_holder .last { border: none; }
#select-src1_holder .selectitems span { padding-left: 5px; } 
#select-src1_holder .hoverclass { background:#1570D2; color:#fff; cursor:pointer; } 
#select-src1_holder .selectedclass { background:#1570D2; }

#select-src1_holder .selectfooter { background: url('select/selectDropdownBaseBg.png') bottom left repeat-y; height: 8px; margin-bottom: -5px;}

#select-src2_holder  { margin-top: -9px;  margin-left: 0px; background: url('select/selectDropdownBg-sml.png') top left repeat-y; padding-right: 2px; display:none; position:absolute; width: 82px;}
#select-src2_holder .selectitems {  padding:3px; z-index: 10000; margin-left: 2px; color:#5A8BB7; }
#select-src2_holder .last { border: none; }
#select-src2_holder .selectitems span { padding-left: 5px; } 
#select-src2_holder .hoverclass { background:#1570D2; color:#fff; cursor:pointer; } 
#select-src2_holder .selectedclass { background:#1570D2; }

#select-src2_holder .selectfooter { background: url('select/selectDropdownBaseBg-sml.png') bottom left repeat-y; height: 8px; margin-bottom: -5px;}

#select-src1_holder { margin:28px 0px 0px 350px !important; }
#select-src2_holder { margin:28px 0px 0px 504px !important; }

#select-src1_options { height: 150px; overflow-y: scroll; width: 144px}
#select-src2_options { height: 150px; overflow-y: scroll; width: 84px}

.input-txt-sml { background:url(input-txt-sml.jpg) no-repeat; width: 145px; height: 25px; color:#99b3cf; padding:0px 10px; float:left; border:0px; }
.input-btn { background:url(input-btn-blue.png) no-repeat; width:91px; height:30px; color:#fff; font-weight:bold; margin-left:10px; text-align:center; float:left; border:0px; cursor:pointer; }

#main-menu { margin:0px 0px 10px 0px; height:31px; background:url(main-menu-bg.jpg) repeat-x;}
#main-menu a.menu-item:link, #main-menu a.menu-item:visited { display:block; float:left; background:url(main-menu-spacer.jpg) right no-repeat; height:24px;line-height:24px; padding:2px 16px; font-size:14px; color:#fff; text-decoration:none;text-align:center }
#main-menu a.menu-item:hover { background:url(main-menu-over.jpg) repeat-x; }
#main-menu a.active:link, #main-menu a.active:visited, #main-menu a.active:hover { display:block; float:left; background:url(main-menu-over.jpg) repeat-x; height:24px;line-height:24px; padding:2px 16px; font-size:14px; color:#fff; text-decoration:none;text-align:center }

.nav-dropdown { position:absolute; padding:5px 20px; background:#0075d1; margin-top:28px;display:none;z-index:1001 }
.nav-dropdown ul { color:#fff; }
.nav-dropdown ul li { padding:5px 0px; list-style:circle; margin-left:10px;position:relative; }

ul.single { border:0px; margin-right:0px; padding-right:0px; }
ul.sub { margin-left:10px; border:0px; padding-right:0px; }

#breadcrums { font-size:12px; font-style:italic; height:30px; }
#breadcrums a:link, #breadcrums a:visited { font-size:12px; color:#9f9f9f; text-decoration:none; }
#breadcrums a:hover { text-decoration:underline; }

#left-content { width:170px; float:left; }
#left-content-big { width:300px; float:left; }
#left-content-bigger { width:610px; margin-right:10px; float:left; }

#center-content { width:430px;margin:0px 10px; float:left; }

#right-content { width:300px; float:left; }
#right-content-big { width:610px; margin-left:10px; float:left; }
#right-content-big #search .content { padding-left:0px !important; }
#column1 { width:480px; float:left; margin:10px 0px 0px 0px; }
#column1 .content-box { width:228px; margin:0px 10px 10px 0px; float:left; }
#column1 .content-box .inner { background:url(legal-forms-bg.jpg) top right no-repeat; }
#column1 .content-box h1 { border-bottom:none; padding-bottom:0px; padding-left:30px; }
#column2 { width:210px; float:left; margin-top:10px; }

.content-box { border:1px solid #e1e1e1; background:#fff; margin-bottom:10px; }

.content-box .decoration-blue { height:4px; background:#1570d2; margin:1px; margin-bottom:0px; }
.content-box .decoration-green { height:4px; background:#4d9939; margin:1px; margin-bottom:0px; }

.content-box .inner { margin:1px; padding:10px; }
.content-box .inner-blue { margin:1px; border:2px solid #1570d2; background:#fff; }
.content-box .inner-double { margin:1px; border:1px solid #1570d2; background:#f0f7ff; padding:10px; }

.content-box .inner-double h4 { font-size:18px; font-weight:bold; color:#1f7ad7; }

.content-box .inner-double img, .content-box .inner img { float:left; margin:0px 10px 5px 0px; }

.content-box .inner h1, .content-box .inner-double h1,.content-box .inner h3, .content-box .inner-double h3 { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#232323; font-weight:normal; padding-bottom:9px; border-bottom:1px solid #b8d4f1; float:left; }
.content-box .inner h2 { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#232323; font-weight:normal; }

.content-box .inner-double p, .border-p { padding-bottom:9px; border-bottom:1px dotted #b8d4f1; }

.fs15 { font-size:15px !important; }
.fs17 { font-size:17px !important; }
.fs19 { font-size:18px !important; }

ul.classic-list li { background:url(ul-bullet.jpg) left top no-repeat; padding-left:10px; margin-bottom:10px; }

.big-line-height { line-height:24px; text-transform:uppercase; text-align:center; }
.articleImg { border:1px solid #e0e0e0; padding:2px; }
.attorney-right-siderbar img { float:left; margin:0px 10px 5px 0px; }
.attorney-right-siderbar span { font-size:13px; line-height:17px; }
.spacer { border-bottom:1px dotted #ccc; padding-bottom:9px; margin-bottom:10px; }

.socials { text-align:right; height:25px; margin-bottom:10px; }

#post-content h1.post-title { font-size:27px; color:#1570d2; font-family:"Times New Roman", Times, serif; font-weight:normal; }
#post-content p { font-size:15px; line-height:20px; margin-bottom:15px; }
#post-content .post-img { float:right; margin:0px 0px 5px 15px; }
#post-content .next { font-size:15px !important; text-align:right; margin-bottom:30px; }
#post-content .next a { font-size:15px !important; }

.link { font-size:12px; color:#898989; }

.post-related-articles { padding:20px 50px 50px 50px; }
.post-related-articles h1,.post-related-articles h3 { font-size:14px; text-transform:uppercase; color:#1f7ad7; }
.post-related-articles img { float:left; margin:0px 10px 5px 0px; }

.txt-area { width:100%; height:100px; resize:none; border:1px solid #ccc; }

a.more:link, a.more:visited { display:block; width:84px; height:17px; padding-top:5px; margin-top:15px; text-transform:uppercase; text-align:center; font-size:10px; font-weight:bold; text-decoration:none; color:#1f7ad7; background:url(btn-read-more.jpg) no-repeat; }
a.more:hover { text-decoration:underline; }

a.contact:link, a.contact:visited { display:block; width:124px; height:20px; padding-top:2px; margin-top:15px; text-align:center; font-size:10px; font-weight:bold; text-decoration:none; color:#1f7ad7; background:url(btn-contact-attorney.jpg) no-repeat; }
a.contact:hover { text-decoration:underline; }

.add-comm-btn { width:118px; height:22px; text-align:center; color:#232323; font-size:10px; text-transform:uppercase; background:url(btn-submit-comment.jpg) no-repeat; border:0px; cursor:pointer; }

.big-title { height:29px; background:url(big-section-bg.jpg) repeat-x; color:#fff; padding:7px 10px 0px 10px; margin:1px; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; }

.immigration-left { width:205px; padding:5px; border:2px solid #ddd; float:left; font-size:12px; }
.immigration-right { width:165px; padding:5px; border:2px solid #ddd; float:right; font-size:12px; }
.immigration-left div.open, .immigration-right div.open { padding:0px; padding-left:18px; }
.immigration-left div.open a:link, .immigration-left div.open a:visited, .immigration-right div.open a:link, .immigration-right div.open a:visited { display:block; padding:5px 0px; margin:0px; color:#1f7ad7; text-decoration:none; }
.immigration-left div.open a:hover, .immigration-right div.open a:hover { text-decoration:underline; }

a.section:link, a.section:visited { display:block; background:url(section-arrow.jpg) left center #ddd no-repeat; padding:5px 0px 5px 15px; color:#000; margin-bottom:3px; text-decoration:none; }
a.section:hover { background:url(section-arrow-sel.jpg) left center #d0e0f7 no-repeat; color:#164476; padding-left:18px; }

a.section-open:link, a.section-open:visited, a.section-open:hover { display:block; background:url(section-arrow-sel.jpg) left center #d0e0f7 no-repeat; padding:5px 0px 5px 18px; color:#164476; margin-bottom:3px; text-decoration:underline; }

.full-size-section { background:url(bg-blue-content.jpg) repeat-y; margin-bottom:20px; }
.full-size-section .inner { margin:5px 20px; background:#fff; padding:10px; }
.full-size-section .inner #legal-form-video { width:385px; float:left; margin-right:20px; }
.full-size-section .inner #video-info { width:455px; float:left; }
.full-size-section .inner #video-info h3.subTitle { height:21px; background:url(subTitle-bg.jpg) repeat-x; font-size:12px; font-weight:bold; margin-bottom:10px; padding:8px 10px 0px 10px; color:#fff; float:left; }
.full-size-section .inner #video-info h1 { font-size:20px; font-weight:bold; padding-bottom:9px; margin-bottom:10px; border-bottom:1px dotted #ccc; }
.full-size-section .inner #video-info p { line-height:19px; }

#video-more { margin-top:20px; line-height:19px; }

.full-size-section .form-info { padding:0px 20px; font-size:18px; font-weight:bold; color:#0f3661; }
.full-size-section .form-info .icons { float:right; }

#center-section { width:425px; margin:0px auto; }

.comment .name { font-size:22px; }
.comment .date { text-align:right; color:#adadad; }
.comment img { float:none !important; }
.comment .reply { text-align:right; }

a.attorney-title:link, a.attorney-title:visited { font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#1570d2; text-decoration:none; }
a.attorney-title:hover { text-decoration:underline; }

.phone-nr { height:27px; margin:5px 0px; font-size:18px; font-weight:bold; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; }
.phone-nr .left { width:4px; height:27px; float:left; background:url(phone-number-left.jpg) no-repeat; }
.phone-nr .right { height:27px; background:url(phone-number-right.jpg) #156bc8 right no-repeat; padding:0px 10px 0px 6px; float:left; }

.contact-attorney { height:30px; background:url(vcard-bottom.jpg) repeat-x; margin:1px; }

.contact-attorney a.item:link, .contact-attorney a.item:visited { display:block; float:left; height:30px; font-size:13px; color:#ffffff; text-decoration:none; background:url(main-menu-spacer.jpg) bottom left no-repeat; }
.contact-attorney a.item:hover { background:url(main-menu-over2.jpg) repeat-x; }

.contact-attorney div.in { height:23px; padding:7px 0px 0px 25px; margin:0px 25px; }

.attShare div.in { background:url(attShare.png) left no-repeat; }
.attEmail div.in { background:url(attEmail.png) left no-repeat; padding-right:80px; }

.attShareDiv { position:absolute; width:300px; position:absolute; z-index:999; margin:30px 2px 3px 0px; background:#0075D1; padding:5px 0px; display:none}
.attShareDiv img { margin:4px 0px 3px 7px; }

.attEmailForm { position:absolute; width:300px; position:absolute; z-index:999; margin:30px 2px 3px 110px; background:#0075D1; padding:15px 0px; display:none}
.attEmailForm .inputTxtSml { background:#fff; padding:3px; color:#175ca6; font-size:13px; border:2px solid #17589f; width:150px; margin:0px 30px; }
.attEmailForm .txtAreaSml { background:#fff; padding:3px; color:#175ca6; font-size:13px; border:2px solid #17589f; width:150px; height:70px; margin:0px 30px; }
.attEmailForm .input-btn { float:none; margin-left: 32px; background:url(input-btn-green.png) no-repeat; }
.attEmailForm p.disclaimer { margin:0px 22px 0px 32px; margin-bottom:5px; color:#fff; }

.attEmail-sml div.in { background:url(attEmail.png) left no-repeat; padding-right:20px; }

.attEmailForm-sml { position:absolute; width:186px; position:absolute; z-index:999; margin:30px 2px 3px 110px; background:#0075D1; padding:15px 0px; display:none}
.attEmailForm-sml .inputTxtSml { background:#fff; padding:3px; color:#175ca6; font-size:13px; border:2px solid #17589f; width:150px; margin:0px 10px; }
.attEmailForm-sml .txtAreaSml { background:#fff; padding:3px; color:#175ca6; font-size:13px; border:2px solid #17589f; width:150px; height:70px; margin:0px 10px; }
.attEmailForm-sml .input-btn { float:none; margin-left: 32px; background:url(input-btn-green.png) no-repeat; }
.attEmailForm-sml p.disclaimer { margin:0px 22px 0px 32px; margin-bottom:5px; color:#fff; }

h1.dictionary-title { font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#232323; font-weight:normal; margin-bottom:20px; margin-top:30px; }

.dictionary-section { width:190px; margin:0px 20px 0px 0px; float:left; }
.dictionary-section .terms { border-top:1px solid #1570d2; margin-top:-7px; padding-top:5px; }
.dictionary-section h1 { font-family:Georgia, "Times New Roman", Times, serif; font-size:28px; color:#1570d2; font-weight:normal; padding-left:2px; padding-bottom:0px; margin-bottom:0px; }
.dictionary-section p { margin-bottom:0px; padding-left:25px; }

h2.attorney-big-title { font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:normal; color:#1570d2; }

.compare-attorneys { background:#17569b; margin-bottom:20px; }
.compare-attorneys th { background:url(compare-title-bg.jpg) #17569b top repeat-x; font-weight:normal; font-size:14px; color:#fff; text-align:left; }
.compare-attorneys td { background:#f0f7ff; }

.compare-attorneys .articleImg { float:left; margin:0px 10px 20px 0px; }
.compare-attorneys a.attorneyLnk:link, .compare-attorneys a.attorneyLnk:visited { display:inline-block; font-size:16px; color:#366da8; padding-right:20px; margin-bottom:10px; background:url(icon-add.jpg) center right no-repeat; text-decoration:none; }
.compare-attorneys a.attorneyLnk:hover { color:#4889cf; }

a.delete-sel-attorney:link, a.delete-sel-attorney:visited, a.delete-sel-attorney:hover { position:absolute; z-index:999; margin-left:155px; }

.featured { background:#e6e6e6; border:1px solid #1570d2; }

a.compareLnk:link, a.compareLnk:visited { display:inline-block; padding:3px 0px; padding-left:20px; background:url(icon-add.png) center left no-repeat; font-size:12px; font-weight:bold; color:#525252; text-decoration:none; }
a.compareLnk:hover { color:#232323; }

.phone-nr2 { margin-top:20px; font-size:17px; font-weight:bold; color:#17579b; font-family:Georgia, "Times New Roman", Times, serif; }

#pagination { float:right; }

#pagination a.normal:link, #pagination a.normal:visited { display:inline-block; width:26px; height:18px; padding-top:7px; margin-left:5px; background:url(pagination.jpg) top no-repeat; font-family: Helvetica, sans-serif; font-size:12px; color:#717171; text-align:center; text-decoration:none; }
#pagination a.normal:hover { background:url(pagination.jpg) bottom no-repeat; color:#fff; }
#pagination a.selected { display:inline-block; width:26px; height:18px; padding-top:7px; margin-left:5px; background:url(pagination.jpg) bottom no-repeat; font-family: Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none; }

#pagination a.over:link, #pagination a.over:visited, #pagination a.over:hover { display:inline-block; width:26px; height:18px; padding-top:7px; margin-left:5px; background:url(pagination.jpg) bottom no-repeat; font-family: Helvetica, sans-serif; font-size:12px; color:#fff; text-align:center; text-decoration:none; }

.attorney-blue { color:#366da8; }

.ask-attorney-form { margin:10px 0px; }
.ask-attorney-form div { padding:5px 0px; }
.ask-attorney-form .disclaimer { font-size:11px; }

.input-txt-grey { width:240px; padding:5px; border:1px solid #ccc; }
.txt-area-grey { width:240px; height:50px; padding:5px; border:1px solid #ccc; resize:none; }
.select-box-grey { width:250px; }
.select-box-grey-sml { width:120px; margin-right:10px; float:left; }
.input-btn-big { background:url(input-btn-big-blue.png) no-repeat; width:131px; height:25px; color:#fff; font-weight:bold; margin-left:10px; text-align:center; border:0px; cursor:pointer; }


#big-news a.title:link, #big-news a.title:visited { font-size:24px; color:#000; font-weight:bold; text-decoration:none; }
#big-news a.title:hover { text-decoration:underline; }

#sml-news { width: 586px; margin-top:20px; }
#sml-news ul { list-style-type:none; margin:0px; padding:0px; }
#sml-news ul li { width: 93px; margin:0px; padding:0px; margin-right:20px; display:inline-block; text-align:center; }
#sml-news ul li img { padding:3px; border:1px solid #ccc; }
#sml-news ul li a:link, #sml-news ul li a:visited { font-size:12px; color:#366da8; text-decoration:none; }
#sml-news ul li a:hover { text-decoration:underline; }

.news-footer { padding:5px 15px; background:url(footer-news-bg-repeat.jpg) #f9fafa top repeat-x; }
.news-footer .left { float:left; text-align:left; font-size:12px; color:#6f757e; }
.news-footer .right { float:right; text-align:right; }
.news-footer table td { padding:5px 15px; }

.headlineDate { float:right; font-size:12px; color:#aaa; }
a.headlineTitle:link, a.headlineTitle:visited { font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#366da8; text-decoration:none; }
a.headlineTitle:hover { text-decoration:underline; }

.headlineTxt { font-size:15px; font-family:Georgia, "Times New Roman", Times, serif; color:#464646; line-height:20px; }
.headlineTxt .tags { font-style:italic; color:#aaa; font-size:14px; }

.facebook-like-box { margin-bottom:5px; }
.twitter-box { background:#edfafe; border:1px solid #c9d4e7; padding:10px; margin-bottom:5px; }
.google-box { background:#eaf8e8; border:1px solid #c8d8c5; padding:10px; margin-bottom:5px; }
.other-socials {  background:url(footer-news-bg-repeat.jpg) #f9fafa top repeat-x; padding:10px; border:1px solid #ebebeb; border-top:0px; margin-bottom:10px; }
.other-socials a { margin:0px 5px; }

a.bigBlueLnk:link, a.bigBlueLnk:visited { font-size:20px; color:#1570d2; font-family:Georgia, "Times New Roman", Times, serif; text-decoration:none; }
a.bigBlueLnk:hover { text-decoration:underline; }

h1.blackBgTitle { height:26px; padding:8px 10px 0px 10px; color:#fff; font-size:16px; font-weight:normal; background:url(right-side-title-black-bg.jpg) right no-repeat; }

#ask-attorney-big { width:840px; height:246px; padding:40px; background:url(attorney-big-part-bg.jpg) no-repeat; margin:30px 0px 20px 0px; }

h1.ask-attorney-title { font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#fff; text-shadow:2px 2px 0.05em #08599e; margin:0px 0px 5px 2px;; padding:0px; }

.ask-txtArea { width:562px; height:149px; padding:10px; background:url(ask-txtArea.png) no-repeat; border:0px; resize:none; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; }
.ask-inputTxt { width:204px; height:28px; padding:0px 10px; padding:5px 10px\9; background:url(ask-inputTxt.png) no-repeat; border:0px; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; margin-top:10px;margin-top:20px\9; }
.ask-inputTxtsml { width:124px; height:28px; padding:0px 10px; padding:5px 10px\9; background:url(ask-inputTxtsml.png) no-repeat; border:0px; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; margin-top:10px;margin-top:20px\9; }

.ask-attorney-btn { width:220px; height:58px; background:url(ask-attorney-btn.png) no-repeat; border:0px; cursor:pointer; margin-top:5px; }

/* BIG SELECTS */
#select-category_iconselect { width:172px; height: 17px; padding: 5px; background: url('select/selectBg-catsml.png') no-repeat; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; margin-top:10px; }
#select-category-2_iconselect { width:202px; height: 17px; padding: 5px; background: url('select/selectBg-cat.png') no-repeat; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; text-align:left; }
#select-state_iconselect { width:72px; height: 17px; padding: 5px; background: url('select/selectBg-state.png') no-repeat; font-size:16px; color:#085d9f; font-family:Arial, Helvetica, sans-serif; margin:10px 0px 0px 0px; }
#select-category_holder { background: url('select/selectDropdownBg-catsml.png') top left repeat-y; padding-right: 2px; display:none; position:absolute; width: 172px;z-index:1000}
#select-category-2_holder { background: url('select/selectDropdownBg-cat.png') top left repeat-y; padding-right: 2px; display:none; position:absolute; width: 212px;z-index:1000}
#select-category_holder .selectitems, #select-category-2_holder .selectitems {  padding:5px 0px; z-index: 10000; color:#085d9f; font-size:16px; }
#select-category_holder .last, #select-category-2_holder .last { border: none; }
#select-category_holder .selectitems span, #select-category-2_holder .selectitems span { padding-left: 5px; } 
#select-category_holder .hoverclass, #select-category-2_holder .hoverclass { background:#1570D2; color:#fff; cursor:pointer; } 
#select-category_holder .selectedclass, #select-category-2_holder .selectedclass { background:#1570D2; color:#fff; }

#select-category_holder .selectfooter { background: url('select/selectDropdownBaseBg-catsml.png') bottom left repeat-y; height: 8px; margin-bottom: -5px;}
#select-category-2_holder .selectfooter { background: url('select/selectDropdownBaseBg-cat.png') bottom left repeat-y; height: 8px; margin-bottom: -5px;}

#select-state_holder  { background: url('select/selectDropdownBg-state.png') top left repeat-y; padding-right: 2px; display:none; position:absolute; width: 72px;z-index:1000}
#select-state_holder .selectitems {  padding:5px 0px; z-index: 10000; color:#085d9f; font-size:16px; }
#select-state_holder .last { border: none; }
#select-state_holder .selectitems span { padding-left: 5px; } 
#select-state_holder .hoverclass { background:#1570D2; color:#fff; cursor:pointer; } 
#select-state_holder .selectedclass { background:#1570D2; color:#fff; }

#select-state_holder .selectfooter { background: url('select/selectDropdownBaseBg-state.png') bottom left repeat-y; height: 8px; margin-bottom: -5px;}

#select-category_holder, #select-category-2_holder { margin:-5px 0px 0px 0px !important; }
#select-state_holder { margin:-5px 0px 0px 0px !important; }

#select-category_options { height: 150px; overflow-y: scroll; width: 170px}
#select-category-2_options { height: 150px; overflow-y: scroll; width: 210px}
#select-state_options { height: 150px; overflow-y: scroll; width: 70px}
/* END BIG SELECTS */

#find-attorney { height:47px; margin-bottom:10px; background:url(findAttBgRepeat.jpg) repeat-x; }

.find-attorney-btn { width:101px; height:29px; background:url(find-attorney-btn.png) no-repeat; border:0px; cursor:pointer; }



#footer { margin:30px 0px; }
#disclaimer { color:#494949; }
#info { height:22px; padding:5px 10px 0px 10px; background:url(footer-bg.jpg) repeat-x; color:#fff; }
#info .left { float:left; }
#info .right { float:right; }


/* FOOTER */
.gap10 {width:10px; height:10px; font-size:0%}
.gap20 {width:20px; height:20px; font-size:0%}
.gap25 {width:25px; height:25px; font-size:1%}
.gap50 {width:50px; height:50px; font-size:0%}
.hgap70 {width:70px; height:1px; font-size:0%}
.fl{float:left}
		#footer {
			background-color:#e8e8e8;
		}
		#footer .wrap {
			margin:auto;
		}
		#footer .top {
			background:transparent url(../footer-top.gif) 0 0 no-repeat;
			height:15px;
		}
		
		#footer .middle {
			background:transparent url(../footer-mid.gif) 0 0 repeat-y;
		}
		
			#footer .middle .inner {
				margin:auto;
			}
				#footer .middle .inner .top-sec {
					border-bottom:1px solid #e1e0e0;
					padding-bottom:10px;
				}
				#footer .middle .inner .top-sec .left {
					width:490px;
					border-right:1px solid #e1e0e0;
					float:left;
				}
					#footer .middle .inner .top-sec h1 {
						font-size:18px;
						color:#000;
						font-weight:bold;
						margin:15px 0;
					}
				#footer .middle .inner .top-sec .right {
					width:415px;
					float:right;
				}
					#footer .middle .inner .top-sec .right .input1 {
						color:#373737;
						padding:2px 2px 2px 2px;
						height:22px;
						border:1px solid #3c3c3c;
					}
		#footer .middle .inner .mid-sec {
			background:transparent url(../footer-line.gif) 0 100% repeat-x;
			padding-bottom:5px;
		}
			#footer .middle .inner .mid-sec .live-support {
				background:transparent url(../live-support.gif) 0 0 no-repeat;
				width:320px;
				height:107px;
				float:left;
				padding-left:150px;
			}
			#footer .middle .inner .mid-sec .live-support h2 {
				font-size:38px;
				color:#2b78af;
				font-weight:bold;
				font-style:italic;
				margin:0px;
				font-family:Calibri, "Trebuchet MS", Arial, sans-serif;
			}
			#footer .middle .inner .mid-sec .live-support h3 {
				font-size:21px;
				font-weight:bold;
				color:#646464;
				margin:0px;padding:0px
			}
			#footer .middle .inner .mid-sec .live-support h4 {
				font-size:22px;
				font-family:Calibri, "Trebuchet MS", Arial, sans-serif;
				font-style:italic;
				color:#646464;
				font-weight:normal;
			} 
			#footer .middle .inner .mid-sec .links {
				float:left;
				width:80px;
				background:transparent url(../seperator3.gif) 100% center no-repeat;
				padding-right:50px;
				color:#000;
			}
			#footer .middle .inner .mid-sec .links a {
				display:block;
				line-height:22px;
				color:#000;
				font-size:12px;
			}
		#footer .bot {
			background:transparent url(../footer-bot.gif) 0 0 no-repeat;
			height:7px;
		}
.gray-dottes2 {background:transparent url(../gray-dottes2.gif) 0 0 repeat-x; height:1px;font-size:1px;}
h1.blue16 {
	font-size:15px;
	color:#0158a0;
}
h1.blue16ti {
	font-size:15px;
	color:#0158a0;
	text-indent:15px;
	padding:5px 0 0 0;
	margin:0;
}
h1.blue15ti {
	font-size:15px;
	color:#0158a0;
	text-indent:15px;
	padding:4px 0 0 0;
	margin:0;
}
a.blue-black {
	color:#04569f;	
	font-size:12px;
}
a.blue-black:hover {
	color:#000;
	text-decoration:none;
}
a.grn-black {
	color:#4b9c11;	
	font-size:12px;
}
	a.grn-black:hover {
		color:#000;
		text-decoration:none;
	}
a.blue-black-2 {
	color:#04569f;	
}
a.blue-black-2:hover {
	color:#000;
	text-decoration:none;
}
a.blue-black-3 {
	color:#04569f;	
}
a.blue-black-3:hover {
	color:#000;
}
p.cal {font-family:Calibri, Arial, Helvetica, sans-serif;}
p.cal2 {font-family:Calibri, Arial, Helvetica, sans-serif;margin:0;}
/* /FOOTER */


/*my add*/
.hide{display:none}
a.myautolink {background:none repeat scroll 0 50% transparent !important;border-bottom:1px solid #009900 !important;color:#009900 !important;text-decoration:underline !important;padding:0 0 1px !important;display:inline !important}
a.myinnerlink {font-size:15px;text-decoration:underline;}
.browse-text {
					font-size:13px;
					margin-top:5px;
				}
				
					.browse-text ul {
						margin:0;
						padding:0;
					}
						
						.browse-text ul li {
							margin:0;
							padding:0;
							float:left;
							list-style:none;
							/*background:transparent url(sprite.gif) right -35px no-repeat;*/
						}
						
						.browse-text ul li.first {
							background:none;	
						}
						
						.browse-text ul li.last {
							background:none;	
						}
						
						.browse-text ul li a {
							display:block;
							padding:0;
							line-height:18px;
							color:#1F7AD7;
							text-decoration:none;
						}
						
						.browse-text ul li:hover a,
						.browse-text ul li.hover a,
						.browse-text ul li.selected a,
						.browse-text ul li.hover.selected a,
						.browse-text ul li:hover li:hover a,
						.browse-text ul li.hover li.hover a,
						.browse-text ul li.selected li:hover a,
						.browse-text ul li.hover.selected li.hover a {
							background-color:#1b62a2;
							color:#FFF;
							text-decoration:none;
						}
					
						.browse-text li ul {
							position:absolute;
							width:172px;
							left:-9999px;
						}
						
						.browse-text li ul li {
							background:none;
							text-indent:20px;
							margin:1px 0 1px 0;
						}
						
						.browse-text li ul li.first {
							margin-top:5px;	
						}
						
						.browse-text li ul li.last {
							margin-bottom:5px;	
						}
						
						.browse-text ul li:hover ul,
						.browse-text ul li.hover ul,
						.browse-text ul li.selected ul,
						.browse-text ul li.hover.selected ul {
							/*background:#fff url(sprite-y.gif) -5705px 0 repeat-y;*/
							width:189px;
							border:1px solid #1c5b91;
							left:auto;
							overflow:auto;
							height:auto;
							z-index:501;
						}
						
						.browse-text ul li:hover ul li,
						.browse-text ul li.hover ul li,
						.browse-text ul li.selected ul li,
						.browse-text ul li.hover.selected ul li{
							background:none;
							float:none;
							clear:both;
						}
						
						* html .browse-text ul li:hover ul li,
						* html .browse-text ul li.hover ul li,
						* html .browse-text ul li.selected ul li,
						* html .browse-text ul li.hover.selected ul li{
							width:90%;
						}
					
						.browse-text li:hover li a,
						.browse-text li.hover li a,
						.browse-text li.selected li a,
						.browse-text li.hover.selected li a {
							display:block;
							line-height:18px;
							color:#000;
							background:none;
							font-weight:normal;
						}
						

#windiv {display:none;position:absolute;width:400px;background:#555;padding:10px;z-index:1001}
#windiv #wininner{background:#fff;}
#windiv #windivtitle{font-size:14px;font-weight:bold;text-align:left;color:#fff;padding:5px;background:#669BB7}
#windiv #windivmsg{padding:10px;clear:both;font-weight:bold;line-height:20px}
#windiv #winbtn{padding:5px;text-align:right;background:#E6EFF3}
.defaultSubmit {
	background:#3C5E83; height:25px; line-height:24px; padding:0 15px; color:#FFF; font-weight:bold; border:none;
}
.error_input{border:1px solid #f00;background:#F7A242;}
.redstar{color:#f00;padding:5px}

.menu-indicator {
	position:		absolute;
	display:		block;
	right:			-15px;
	top:			0.7em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-position: -10px 0;
}

#autocomplete{
	display:block;
	position:absolute;
	top:26px;
	left:0px;
	overflow:hidden;
	width:164px;
	border:1px solid #aaa;
	background:#fff;
	z-index:3000;
}
#results{
	padding:2px;
	text-align:left;
	width:336px;
}
#results li{
	float:left;
	clear:both;
	cursor:default;
	height:20px;
	padding:2px 5px;
	line-height:21px;
	text-align:left;
	overflow:hidden;
}
.popPos{
	width:94%;
	background:#DFEFFD;
}
.cpmad{margin:1px; border:3px double #1570d2; background:#f0f7ff; padding:10px;margin-bottom:10px}